birthdate: '1945-10-22'
birthplace: Dalniy City, Manchukuo
deathdate: '2018-11-13'
discography:
- catalog: YK-87-AX
  date: '1977-06-01'
  link: album/138875
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'from Original Motion Picture Soundtrack Recording "HOUSE": LOVE THEME / MAIN
      THEME'
    ja: 「ハウス」オリジナル・サウンドトラックより ハウスのふたり-ハウス愛のテーマ- / ハウスのテーマ
    ja-latn: 'House" Original Soundtrack yori: House no Futari -House Ai no Theme-
      / House no Theme'
  type: live
- catalog: YX-7177-N
  date: '1977-06-25'
  link: album/138872
  reprint: false
  roles:
  - Vocals
  - 10 Holes Harmonica
  titles:
    en: ORIGINAL MOTION PICTURE SOUNDTRACK "HOUSE
    ja: 東宝配給「ハウス」オリジナル・サウンドトラック・アルバム
    ja-latn: TOHO Haikyuu "HOUSE" Original Soundtrack Album
  type: live
- catalog: APQ-6011
  date: '1979'
  link: album/108478
  reprint: false
  roles:
  - Vocals
  titles:
    en: Sonorama Ace Puppy Series Cyborg 009
    ja: ソノラマエース・パピイシリーズ サイボーグ009
    ja-latn: Sonorama Ace Puppy Series Cyborg 009
  type: anime
- catalog: SCS-467
  date: '1979-03-01'
  link: album/63554
  reprint: false
  roles:
  - Vocals
  titles:
    en: Cyborg 009
    ja: サイボーグ009
    ja-latn: Cyborg 009
  type: anime
- catalog: CS-7099
  date: 1979-06
  link: album/63170
  reprint: false
  roles:
  - Performer
  titles:
    en: Saishin TV Manga Daikoushin The Ultraman / Cyborg 009
    ja: 最新テレビまんが大行進 ザ・ウルトラマン/サイボーグ009
    ja-latn: Saishin TV Manga Daikoushin The Ultraman / Cyborg 009
  type: anime
- catalog: CS-7120
  date: 1979-07
  link: album/81602
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Action Deluxe The Ultraman / Cyborg 009
    ja: テレビまんがアクションデラックス ザ・ウルトラマン/サイボーグ009
    ja-latn: TV Manga Action Deluxe The Ultraman / Cyborg 009
  type: anime
- catalog: CH-87
  date: '1979-07-01'
  link: album/65421
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Action Series Cyborg 009 / Captain Future
    ja: テレビまんがアクション・シリーズ サイボーグ009/キャプテンフューチャー
    ja-latn: TV Manga Action Series Cyborg 009 / Captain Future
  type: anime
- catalog: CH-531
  date: 1979-08
  link: album/63555
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Best Hit 4 Cyborg 009 / Choudenji Machine Voltes V
    ja: テレビまんがベストヒット4 サイボーグ009/超電磁マシーン ボルテスV
    ja-latn: TV Manga Best Hit 4 Cyborg 009 / Choudenji Machine Voltes V
  type: anime
- catalog: CTK-514
  date: 1979-10
  link: album/137939
  reprint: false
  roles:
  - Vocals
  titles:
    en: Saishin Anime Best Hit & Hit 24
    ja: 最新アニメベストヒット&ヒット24
    ja-latn: Saishin Anime Best Hit & Hit 24
  type: anime
- catalog: CW-7219~20
  date: 1979-10
  link: album/82821
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Original Saishin TV Manga Super Action 24 Cyborg 009 / The Ultraman
    ja: テレビ・オリジナル 最新テレビまんがスーパーアクション24 サイボーグ009/ザ・ウルトラマン
    ja-latn: TV Original Saishin TV Manga Super Action 24 Cyborg 009 / The Ultraman
  type: anime
- catalog: CW-7223~4
  date: 1979-10
  link: album/78250
  reprint: false
  roles:
  - Vocals
  titles:
    en: Saishin Anime Best Hit & Hit 24
    ja: 最新アニメベストヒット&ヒット24
    ja-latn: Saishin Anime Best Hit & Hit 24
  type: anime
- catalog: SCS-533
  date: '1980-03-01'
  link: album/76962
  reprint: false
  roles:
  - Performer
  titles:
    en: Denshi Sentai Denziman
    ja: 電子戦隊デンジマン
    ja-latn: Denshi Sentai Denziman
  type: toku
- catalog: CS-7174
  date: '1980-03-25'
  link: album/63551
  reprint: false
  roles:
  - Vocals
  - Composer
  - Lyricist
  titles:
    en: Cyborg 009 Theme & Insert Songs
    ja: サイボーグ009 主題歌・挿入歌集
    ja-latn: Cyborg 009 Shudaika-Sounyuukashu
  type: anime
- catalog: CTK-519
  date: 1980-04
  link: album/137949
  reprint: false
  roles:
  - Vocals
  titles:
    en: Saishin Anime Hit & Hit Entaku no Kishi Monogatari Moero Arthur / Ginga Tetsudou
      999
    ja: 最新アニメヒット＆ヒット 円卓の騎士物語 燃えろアーサー/銀河鉄道999
    ja-latn: Saishin Anime Hit & Hit Entaku no Kishi Monogatari Moero Arthur / Ginga
      Tetsudou 999
  type: anime
- catalog: CW-7235~6
  date: 1980-04
  link: album/86876
  reprint: false
  roles:
  - Vocals
  titles:
    en: Saishin Anime Hit & Hit Entaku no Kishi Monogatari Moero Arthur / Ginga Tetsudou
      999
    ja: 最新アニメヒット＆ヒット 円卓の騎士物語 燃えろアーサー/銀河鉄道999
    ja-latn: Saishin Anime Hit & Hit Entaku no Kishi Monogatari Moero Arthur / Ginga
      Tetsudou 999
  type: anime
- catalog: CW-7241~2
  date: 1980-04
  link: album/75139
  reprint: false
  roles:
  - Performer
  titles:
    en: Saishin TV Manga Daikoushin Kamen Rider / Doraemon
    ja: 最新テレビまんが大行進 仮面ライダー/ドラえもん
    ja-latn: Saishin TV Manga Daikoushin Kamen Rider / Doraemon
  type: anime
- catalog: SCS-538
  date: 1980-04
  link: album/65406
  reprint: false
  roles:
  - Vocals
  titles:
    en: Cyborg 009
    ja: サイボーグ009
    ja-latn: Cyborg 009
  type: anime
- catalog: CS-7191
  date: 1980-05
  link: album/84181
  reprint: false
  roles:
  - Performer
  titles:
    en: Saishin TV Manga Daikoushin Ultraman 80 / Denshi Sentai Denziman
    ja: 最新テレビまんが大行進 ウルトラマン80/電子戦隊デンジマン
    ja-latn: Saishin TV Manga Daikoushin Ultraman 80 / Denshi Sentai Denziman
  type: anime
- catalog: CEK-681
  date: 1980-06
  link: album/124308
  reprint: false
  roles:
  - Vocals
  titles:
    en: Ketteiban TV Manga Shudaikashuu 2
    ja: 決定版 テレビまんが主題歌集 2
    ja-latn: Ketteiban TV Manga Shudaikashuu 2
  type: anime
- catalog: CH-3001
  date: 1980-07
  link: album/79265
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Action Series Kamen Rider / Denshi Sentai Denziman Uta to Action
      Sound!
    ja: テレビまんがアクションシリーズ 仮面ライダー/電子戦隊デンジマン うたとアクションスサウンド!
    ja-latn: TV Manga Action Series Kamen Rider / Denshi Sentai Denziman Uta to Action
      Sound!
  type: toku
- catalog: CZ-7034
  date: 1980-07
  link: album/70893
  reprint: false
  roles:
  - Performer
  titles:
    en: Denshi Sentai Denziman Hit Song Collection Denziman Daihyakka
    ja: 電子戦隊デンジマン ヒット曲集 デンジマン百科
    ja-latn: Denshi Sentai Denziman Hit Kyokushuu Denziman Daihyakka
  type: toku
- catalog: CZ-7036
  date: 1980-07
  link: album/103177
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Action Deluxe Ultraman 80 / Denshi Sentai Denziman
    ja: テレビまんがアクション・デラックス ウルトラマン80/電子戦隊デンジマン
    ja-latn: TV Manga Action Deluxe Ultraman 80 / Denshi Sentai Denziman
  type: anime
- catalog: CQ-7054
  date: '1980-08-25'
  link: album/67703
  reprint: false
  roles:
  - Performer
  titles:
    en: Denshi Sentai Denziman Theme Music Collection ~Original Soundtrack~
    ja: 電子戦隊デンジマン テーマ音楽集 ～オリジナルサ・ウンドトラック～
    ja-latn: Denshi Sentai Denziman Theme Ongakushuu ~Original Soundtrack~
  type: toku
- catalog: CB-7089~90
  date: 1980-10
  link: album/119146
  reprint: false
  roles:
  - Vocals
  titles:
    en: Fantastic Animation 24 Toward the Terra / Galaxy Express 999
    ja: ファンタスティックアニメーション24 地球へ.../銀河鉄道999
    ja-latn: 'Fantastic Animation 24: Chikyuu e... / Ginga Tetsudou 999'
  type: anime
- catalog: CB-7095~6
  date: 1980-10
  link: album/78396
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Hit Parade 24 Mu no Hakugei / Moero Arthur Hakuba no Ouji
    ja: テレビまんが ヒットパレード24 ムーの白鯨/燃えろアーサー 白馬の王子
    ja-latn: TV Manga Hit Parade 24 Mu no Hakugei / Moero Arthur Hakuba no Ouji
  type: anime
- catalog: CZ-7060
  date: 1980-11
  link: album/106000
  reprint: false
  roles:
  - Performer
  titles:
    en: Saishin TV Manga Daikoushin Ganbare Genki / Ojamanga Yamada-kun
    ja: 最新テレビまんが大行進 がんばれ元気/おじゃまんが山田くん
    ja-latn: Saishin TV Manga Daikoushin Ganbare Genki / Ojamanga Yamada-kun
  type: anime
- catalog: CZ-7093
  date: 1980-12
  link: album/81570
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Action Deluxe Kamen Rider Super 1 / Ganbare Genki
    ja: テレビまんがアクションデラックス 仮面ライダースーパー1/がんばれ元気
    ja-latn: TV Manga Action Deluxe Kamen Rider Super 1 / Ganbare Genki
  type: anime
- catalog: CPY-850
  date: 1981-01
  link: album/84051
  reprint: false
  roles:
  - Performer
  titles:
    en: Tokusatsu TV Eiga Saishin Best Hit Kamen Rider Super 1 / Ultraman 80
    ja: 特撮テレビ映画最新ベストヒット 仮面ライダースーパー1/ウルトラマン80
    ja-latn: Tokusatsu TV Eiga Saishin Best Hit Kamen Rider Super 1 / Ultraman 80
  type: toku
- catalog: CZ-7097
  date: 1981-02
  link: album/63169
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Super Hero Daikoushin Masked Rider Super 1 / Tondemo Senshi Muteking
    ja: テレビまんがスーパーヒーロー大行進 仮面ライダースーパー1/とんでも戦士ムテキング
    ja-latn: TV Manga Super Hero Daikoushin Masked Rider Super 1 / Tondemo Senshi
      Muteking
  type: anime
- catalog: CK-587
  date: '1981-02-01'
  link: album/97522
  reprint: false
  roles:
  - Performer
  titles:
    en: Kouya no Yobigoe...... Hoero Buck
    ja: 荒野の呼び声…… 吠えろバック
    ja-latn: Kouya no Yobigoe...... Hoero Buck
  type: anime
- catalog: CQ-7063
  date: 1981-05
  link: album/70964
  reprint: false
  roles:
  - Composer
  titles:
    en: Choral Suite for Mixed Chorus and Piano Cyborg 009 / Ganbare Genki
    ja: 混声合唱とピアノのための合唱組曲 サイボーグ009/がんばれ元気
    ja-latn: Konsei Gasshou to Piano no Tame no Gasshou Kumikyoku Cyborg 009 / Ganbare
      Genki
  type: anime
- catalog: CS-7227~8
  date: 1981-09
  link: album/88065
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Best 32 SF Anime Uchuu wo Kareru Senshitachi Ginga Tetsudou 999 /
      Uchuu Senkan Yamato
    ja: テレビまんがベスト32 SFアニメ宇宙を翔ける戦士たち 銀河鉄道999/宇宙戦艦ヤマト
    ja-latn: TV Manga Best 32 SF Anime Uchuu wo Kareru Senshitachi Ginga Tetsudou
      999 / Uchuu Senkan Yamato
  type: anime
- catalog: CZ-7127
  date: 1981-09
  link: album/114146
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Best Collection Deluxe 1 Sayonara Ginga Tetsudou 999 / Uchuu Senkan
      Yamato
    ja: テレビまんがベストコレクションデラックス① さよなら銀河鉄道999/宇宙戦艦ヤマト
    ja-latn: TV Manga Best Collection Deluxe 1 Sayonara Ginga Tetsudou 999 / Uchuu
      Senkan Yamato
  type: anime
- catalog: CZ-7125~6
  date: '1981-09-25'
  link: album/82437
  reprint: false
  roles:
  - Vocals
  titles:
    en: LEIJI MATSUMOTO no Subete Roman no Sekai
    ja: 松本零士のすべて SFロマンの世界
    ja-latn: LEIJI MATSUMOTO no Subete Roman no Sekai
  type: anime
- catalog: CE-3019
  date: 1981-10
  link: album/70963
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Best Collection Series 8 Space Pirate Captain Harlock / Cyborg 009
    ja: テレビまんがベストコレクションシリーズ⑧ 宇宙海賊キャプテンハーロック/サイボーグ009
    ja-latn: TV Manga Best Collection Series 8 Space Pirate Captain Harlock / Cyborg
      009
  type: anime
- catalog: CS-7219~20
  date: 1981-10
  link: album/81599
  reprint: false
  roles:
  - Performer
  titles:
    en: TV Manga Best 32 Henshin! Bokura no Hero Daishuugou Taiyou Sentai Sun Vulcan
      / Kamen Rider Super 1
    ja: テレビまんがベスト32 変身!ぼくらのヒーロー大集合 太陽戦隊サンバルカン/仮面ライダースーパー1
    ja-latn: TV Manga Best 32 Henshin! Bokura no Hero Daishuugou Taiyou Sentai Sun
      Vulcan / Kamen Rider Super 1
  type: toku
- catalog: CS-7221~2
  date: 1981-10
  link: album/84268
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Best 32 Minna no Ai Zenin Shuugou!! Dr. Slump Arale-chan / Taiyou
      Sentai Sun Vulcan
    ja: テレビまんがベスト32 みんなのアイドル全員集合!! Dr.スランプアラレちゃん/太陽戦隊サンバルカン
    ja-latn: TV Manga Best 32 Minna no Ai Zenin Shuugou!! Dr. Slump Arale-chan / Taiyou
      Sentai Sun Vulcan
  type: anime
- catalog: CZ-7195
  date: 1982-10
  link: album/89965
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Manga Hero Daishuugou!
    ja: テレビまんがヒーロー大集合!
    ja-latn: TV Manga Hero Daishuugou!
  type: anime
- catalog: CZ-7200
  date: 1982-11
  link: album/76967
  reprint: false
  roles:
  - Vocals
  titles:
    en: Gekitotsu! Shidai Super Sentai
    ja: 激突!4大スーパー戦隊 バトルフィーバーJから大戦隊ゴーグルVまで
    ja-latn: Gekitotsu! Shidai Super Sentai
  type: toku
- catalog: CZ-7220
  date: 1983-06
  link: album/86743
  reprint: false
  roles:
  - Performer
  titles:
    en: Totsugeki! Bokura no Super Hero Kagaku Sentai Dynaman / Uchuu Keiji Sharivan
    ja: 突撃!ぼくらのスーパーヒーロー 科学戦隊ダイナマン/宇宙刑事シャリバン
    ja-latn: Totsugeki! Bokura no Super Hero Kagaku Sentai Dynaman / Uchuu Keiji Sharivan
  type: toku
- catalog: CX-7132
  date: 1983-11
  link: album/85004
  reprint: false
  roles:
  - Performer
  titles:
    en: Super Gals Memory
    ja: スーパーギャルズメモリー ～特撮美女グラフィティ～
    ja-latn: Super Gals Memory ~Tokusatsu Bijo Graffiti~
  type: toku
- catalog: 56CC-1678~9
  date: '1987-07-21'
  link: album/128299
  reprint: false
  roles:
  - Vocals
  titles:
    en: Toei Sentai Hero Shudaika Sounyuukashuu Volume 1
    ja: オリジナル原盤による 東映戦隊ヒーロー主題歌・挿入歌集 Vol.1
    ja-latn: Original Genban ni Yoru Toei Sentai Hero Shudaika Sounyuukashuu Vol.1
  type: toku
- catalog: 28CC-2292
  date: '1988-05-21'
  link: album/52917
  reprint: false
  roles:
  - Performer
  titles:
    en: TIME CAPSULE "CD" SYMPHONIC SUITE CYBORG 009 TV Original Soundtrack
    ja: TIME CAPSULE "CD" 交響組曲 サイボーグ009 テレビ・オリジナルサウンドトラック
    ja-latn: TIME CAPSULE "CD" Koukyou Kumikyoku CYBORG 009 TV Original Soundtrack
  type: anime
- catalog: CC-8241
  date: '1989-06-01'
  link: album/39916
  reprint: false
  roles:
  - Performer
  titles:
    en: Cyborg 009 / Takarajima TIME TRIP CD 4 Songs Series 2
    ja: サイボーグ009/宝島 タイムトリップCD4曲シリーズ 2
    ja-latn: Cyborg 009 / Takarajima TIME TRIP CD 4-kyoku Series 2
  type: anime
- catalog: CC-4191
  date: '1989-10-21'
  link: album/63553
  reprint: false
  roles:
  - Vocals
  - Composer
  - Lyricist
  titles:
    en: MEMORIAL SONGS COLLECTION:2 Cyborg 009
    ja: メモリアルソングコレクション2 サイボーグ009
    ja-latn: MEMORIAL SONGS COLLECTION:2 Cyborg 009
  type: anime
- catalog: CC-4341~2
  date: '1989-11-21'
  link: album/51613
  reprint: false
  roles:
  - Performer
  titles:
    en: TIME TRIP CD SERIES Matsumoto Leiji no Sekai
    ja: TIME TRIP CD SERIES 松本零士の世界
    ja-latn: TIME TRIP CD SERIES Matsumoto Leiji no Sekai
  type: anime
- catalog: CC-4344
  date: '1989-11-21'
  link: album/63797
  reprint: false
  roles:
  - Performer
  titles:
    en: TIME TRIP CD SERIES Ishinomori Shotaro no Sekai
    ja: TIME TRIP CD SERIES 石ノ森章太郎の世界
    ja-latn: TIME TRIP CD SERIES Ishinomori Shotaro no Sekai
  type: anime
- catalog: CC-4448~9
  date: '1989-12-01'
  link: album/71279
  reprint: false
  roles:
  - Composer
  - Performer
  titles:
    en: TIME TRIP CD SERIES SF & SPACE ANIMATION vol.2
    ja: タイムトリップCDシリーズ SF&スペースアニメ大全集 vol.2
    ja-latn: TIME TRIP CD SERIES SF & SPACE ANIMATION vol.2
  type: anime
- catalog: CC-4429~30
  date: '1989-12-21'
  link: album/44807
  reprint: false
  roles:
  - Vocals
  titles:
    en: Zokuzokuzoku TV Manga Shudaika no Ayumi
    ja: 続々々・テレビまんが主題歌のあゆみ
    ja-latn: Zokuzokuzoku TV Manga Shudaika no Ayumi
  type: anime
- catalog: CC-4610~1
  date: '1990-02-21'
  link: album/118263
  reprint: false
  roles:
  - Vocals
  titles:
    en: MICHIAKI WATANABE TV MOVIE & ANIMATION THEME SONGS COLLECTION
    ja: 渡辺宙明 テレビ映画・アニメ主題歌作品集
    ja-latn: MICHIAKI WATANABE TV MOVIE & ANIMATION THEME SONGS COLLECTION
  type: anime
- catalog: COCC-9607~8
  date: '1992-03-01'
  link: album/83188
  reprint: false
  roles:
  - Vocals
  titles:
    en: 19XX SERIES (6) 1980 Bokutachi no <Anime Tokusatsu> Natsukashi no Melody
    ja: 19XXシリーズ⑥ 1980 僕たちの《アニメ・特撮》懐かしのメロディー
    ja-latn: 19XX SERIES (6) 1980 Bokutachi no <Anime Tokusatsu> Natsukashi no Melody
  type: anime
- catalog: COCC-9609~10
  date: '1992-03-01'
  link: album/147183
  reprint: false
  roles:
  - Performer
  titles:
    en: 19XX SERIES (7) 1981 Bokutachi no <Anime Tokusatsu> Natsukashi no Melody
    ja: 19XXシリーズ⑦ 1981 僕たちの《アニメ・特撮》懐かしのメロディー
    ja-latn: 19XX SERIES (7) 1981 Bokutachi no <Anime Tokusatsu> Natsukashi no Melody
  type: anime
- catalog: COCC-11546
  date: '1994-03-01'
  link: album/60328
  reprint: false
  roles:
  - Performer
  titles:
    en: Natsukashi no Action Hero Vol.5
    ja: 懐かしのアクションヒーロー Vol.5
    ja-latn: Natsukashi no Action Hero Vol.5
  type: anime
- catalog: COCC-11592
  date: '1994-03-21'
  link: album/136015
  reprint: false
  roles:
  - Vocals
  titles:
    en: Bokutachi no Jonetsu - Heart ni Hibiku Anime Song - Courage
    ja: ぼくたちの情熱～心に響くアニメソング～勇気
    ja-latn: Bokutachi no Jonetsu Kokoro ni Hibiku Anime Song - Yuuki
  type: anime
- catalog: COCC-13212
  date: '1996-02-21'
  link: album/67705
  reprint: false
  roles:
  - Performer
  titles:
    en: Denshi Sentai Denziman MUSIC COLLECTION
    ja: 電子戦隊デンジマン ミュージックコレクション
    ja-latn: Denshi Sentai Denziman MUSIC COLLECTION
  type: toku
- catalog: COCC-13412
  date: '1996-05-21'
  link: album/70891
  reprint: false
  roles:
  - Performer
  titles:
    en: Denshi Sentai Denziman COMPLETE SONG COLLECTION
    ja: 電子戦隊デンジマン コンプリート ソング コレクション 戦隊4
    ja-latn: Denshi Sentai Denziman Complete Song Collection Sentai 4
  type: toku
- catalog: COCC-70066
  date: '1998-11-21'
  link: album/60360
  reprint: false
  roles:
  - Performer
  titles:
    en: TV ANIME SUPER HISTORY vol.18
    ja: テレビアニメスーパーヒストリー vol.18
    ja-latn: Teiban Collection TV ANIME SUPER HISTORY vol.18
  type: anime
- catalog: COCX-30523~4
  date: '1999-08-21'
  link: album/63791
  reprint: false
  roles:
  - Performer
  titles:
    en: Shotaro Ishinomori Manga Ongakutaizen 6 Cyborg 009 Original Soundtrack 2
    ja: 石ノ森章太郎萬画音楽大全⑥ サイボーグ009 オリジナル・サウンドトラック2
    ja-latn: Shotaro Ishinomori Manga Ongakutaizen 6 Cyborg 009 Original Soundtrack
      2
  type: anime
- catalog: COCX-31708
  date: '2002-01-19'
  link: album/70096
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV Size! Super Hero Shudaikashuu
    ja: TVサイズ! スーパーヒーロー主題歌集
    ja-latn: TV Size! Super Hero Shudaikashuu
  type: anime
- catalog: FGS-242(GES-12637)
  date: '2003-06-19'
  link: album/113831
  reprint: false
  roles:
  - Vocals
  titles:
    en: Natsukashi no TV Anime Hit-shuu (2) Cyborg 009, Jungle Taitei
    ja: 懐かしのテレビ・アニメヒット集② サイボーグ009・ジャングル大帝
    ja-latn: Natsukashi no TV Anime Hit-shuu (2) Cyborg 009, Jungle Taitei
  type: anime
- catalog: COCX-32297~8
  date: '2003-07-30'
  link: album/131344
  reprint: false
  roles:
  - Vocals
  titles:
    en: Leiji Matsumoto Animation World
    ja: 松本零士の世界
    ja-latn: Matsumoto Leiji no Sekai
  type: anime
- catalog: COCX-32363~4
  date: '2003-08-20'
  link: album/133236
  reprint: false
  roles:
  - Vocals
  titles:
    en: TV SIZE Hero's of Special Effects Thema Song Collection 1976-2003
    ja: TVサイズ! 特撮ヒーロー主題歌大全 1976-2003
    ja-latn: TV Size! Tokusatsu Hero ShudaikaTaizen 1976-2003
  type: toku
- catalog: N/A
  date: 2003-09
  link: album/123331
  reprint: false
  roles:
  - Vocals
  titles:
    en: Okashi CD Natsukashi no Hero & Heroine Hit Song Collection Vol.1
    ja: お菓子CD なつかしのヒーロー＆ヒロイン ヒット曲集 第1弾
    ja-latn: Okashi CD Natsukashi no Hero & Heroine Hit Kyokushuu Dai 1-dan
  type: anime
- catalog: COCX-32783
  date: '2004-06-23'
  link: album/63799
  reprint: false
  roles:
  - Vocals
  - Composer
  - Lyricist
  titles:
    en: Cyborg 009 super best
    ja: サイボーグ009 生誕40周年記念盤 サイボーグ009 super best
    ja-latn: 'Cyborg 009 Seitan 40 Shuunenkinen-ban: Cyborg 009 super best'
  type: anime
- catalog: COCC-15853
  date: '2006-03-22'
  link: album/74711
  reprint: false
  roles:
  - Performer
  titles:
    en: DENZIMAN THEME SONG COLLECTION [Limited Edition]
    ja: 電子戦隊デンジマン スーパー戦隊シリーズ30作記念 主題歌コレクション
    ja-latn: DENZIMAN THEME SONG COLLECTION [Limited Edition]
  type: toku
- catalog: COCX-34284
  date: '2007-05-23'
  link: album/77999
  reprint: false
  roles:
  - Performer
  titles:
    en: Juken Sentai Gekiranger Original Album Shin Geki On Ban Vol.1
    ja: 獣拳戦隊ゲキレンジャー オリジナルアルバム 真激音盤 其之一
    ja-latn: Juken Sentai Gekiranger Original Album Shin Geki On Ban Vol.1
  type: toku
- catalog: COCX-35155
  date: '2008-08-27'
  link: album/116631
  reprint: false
  roles:
  - Vocals
  titles:
    en: for 30's Generation Karaoke de Atsui! Anime Song
    ja: フォー 30's ジェネレーション カラオケで熱い!アニメソング
    ja-latn: for 30's Generation Karaoke de Atsui! Anime Song
  type: anime
- catalog: COCX-35463
  date: '2009-03-04'
  link: album/70098
  reprint: false
  roles:
  - Performer
  titles:
    en: Minna Anime ga Suki datta - OUR FAVORITE ANIME SONGS [Akaban]
    ja: みんなアニメが好きだった - OUR FAVORITE ANIME SONGS [赤盤]
    ja-latn: Minna Anime ga Suki datta - OUR FAVORITE ANIME SONGS [Akaban]
  type: anime
- catalog: COCX-35482
  date: '2009-04-15'
  link: album/126599
  reprint: false
  roles:
  - Vocals
  titles:
    en: Seishun Radimenia 20-shuunen Kinen Album Anison Tamatebako ~Hinekure no Gyakushuu~
    ja: 青春ラジメニア 20周年記念アルバム アニソン玉手箱～ひねくれの逆襲～
    ja-latn: Seishun Radimenia 20-shuunen Kinen Album Anison Tamatebako ~Hinekure
      no Gyakushuu~
  type: anime
- catalog: KIZC-67~9
  date: '2010-06-02'
  link: album/38893
  reprint: false
  roles:
  - Performer
  titles:
    en: 'One Man''s Music: The World of TAKEO WATANABE Animation & Special Effects
      Part'
    ja: One Man's Music -作曲家・渡辺岳夫の世界- [アニメ・特撮編]
    ja-latn: 'One Man''s Music: The World of TAKEO WATANABE Animation & Special Effects
      Part'
  type: anime
- catalog: COCX-36380~1
  date: '2010-08-18'
  link: album/66775
  reprint: false
  roles:
  - Performer
  titles:
    en: HISTORY OF ANIME SONGS III
    ja: アニメソング史III
    ja-latn: HISTORY OF ANIME SONGS III
  type: anime
- catalog: COCX-36384~5
  date: '2010-08-18'
  link: album/132745
  reprint: false
  roles:
  - Performer
  titles:
    en: HISTORY OF SFX SONGS II
    ja: 特撮ソング史II
    ja-latn: HISTORY OF SFX SONGS II
  type: toku
- catalog: COKM-42651
  date: '2011-06-29'
  link: album/108387
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'Super Sentai Series: Theme Songs Collection Vol. 1'
    ja: スーパー戦隊シリーズ テーマソングコレクション Vol. 1
    ja-latn: 'Super Sentai Series: Theme Songs Collection Vol. 1'
  type: toku
- catalog: COCX-36924
  date: '2011-08-10'
  link: album/140795
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'SUPER SENTAI 35th Anniversary: TV SIZE! 35 Sentai Opening Song Collection'
    ja: スーパー戦隊35作記念 TVサイズ! 35戦隊オープニングソングコレクション
    ja-latn: 'SUPER SENTAI 35-saku Kinen: TV Size! 35 Sentai Opening Song Collection'
  type: toku
- catalog: COCX-37248~9
  date: '2012-02-22'
  link: album/138801
  reprint: false
  roles:
  - Vocals
  titles:
    en: 'SUPER SENTAI + SPACE SHERIFF: SOUNDS OF CHUMEI WATANABE BEST MUSIC FILE'
    ja: スーパー戦隊+宇宙刑事 渡辺宙明ベストミュージックファイル
    ja-latn: Super Sentai + Uchuu Keiji Chumei Watanabe Best Music File
  type: toku
- catalog: VPCG-84932
  date: '2012-11-21'
  link: album/35329
  reprint: false
  roles:
  - Performer
  titles:
    en: ANOTHER SOUND OF 009 RE:CYBORG
    ja: ANOTHER SOUND OF 009 RE:CYBORG
    ja-latn: ANOTHER SOUND OF 009 RE:CYBORG
  type: anime
- catalog: GMT-54
  date: '2018-02-21'
  link: album/138874
  reprint: false
  roles:
  - Vocals
  - 10 Holes Harmonica
  titles:
    en: ORIGINAL MOTION PICTURE SOUNDTRACK "HOUSE
    ja: 東宝映画「ハウス」オリジナル・サウンドトラック
    ja-latn: TOHO Eiga "HOUSE" Original Soundtrack
  type: live
- catalog: COCN-60035
  date: '2019-11-27'
  link: album/94769
  reprint: false
  roles:
  - Vocals
  titles:
    en: Omoide no Anison 70's
    ja: 思い出のアニソン 70's
    ja-latn: Omoide no Anison 70's
  type: anime
- catalog: COCX-41367~8
  date: '2021-01-20'
  link: album/107513
  reprint: false
  roles:
  - Performer
  titles:
    en: 'Anime Song 50: Reiwa ni Natte mo Kikitai Genki ga Deru'
    ja: 令和になっても聴きたい 元気が出るアニメソング50
    ja-latn: 'Reiwa Ni Natte mo Kikitai Genki ga Deru: Anime Song 50'
  type: anime
- catalog: COCC-17864
  date: '2021-04-07'
  link: album/110911
  reprint: false
  roles:
  - Vocals
  titles:
    en: Kikai Sentai Zenkaiger Theme Song [Full Force! Edition]
    ja: 機界戦隊ゼンカイジャー 主題歌【全力全開!盤】
    ja-latn: Kikai Sentai Zenkaiger Shudaika [Zenryoku Zenkai! Edition]
  type: toku
- catalog: COCX-41672~3
  date: '2021-12-22'
  link: album/116079
  reprint: false
  roles:
  - Vocals
  titles:
    en: Munekyun! Natsukashi no Anime Song♡Best Hit 40
    ja: 胸キュン!なつかしのアニメソング♡ベストヒット40
    ja-latn: Munekyun! Natsukashi no Anime Song♡Best Hit 40
  type: anime
- catalog: COCX-41883~4
  date: '2022-11-02'
  link: album/123215
  reprint: false
  roles:
  - Vocals
  titles:
    en: Retro & Standard ~Minna Aishita Anime Song 50~
    ja: レトロ＆スタンダード 〜みんな愛したアニメソング50〜
    ja-latn: Retro & Standard ~Minna Aishita Anime Song 50~
  type: anime
- catalog: COCC-18271~3
  date: '2025-03-19'
  link: album/146964
  reprint: false
  roles:
  - Vocals
  titles:
    en: No.1 SENTAI GOZYUGER Theme Songs [50th Anniversary Limited Edition]
    ja: ナンバーワン戦隊ゴジュウジャー 主題歌 [50th Anniversary Limited Edition]
    ja-latn: No.1 Sentai Gozyuger Shudaika [50th Anniversary Limited Edition]
  type: toku
- catalog: COCX-42555~8
  date: '2025-12-24'
  link: album/154957
  reprint: false
  roles:
  - Vocals
  titles:
    en: SHOWA ANIME SONGS 100
    ja: 昭和テレビまんが 名曲大事典 100
    ja-latn: Showa TV Manga Meikyoku Daijiten 100
  type: anime
featured_on: []
info:
  Birthdate: Oct 22, 1945
  Birthplace: Dalniy City, Manchukuo
  Credited works:
  - 84 albums in database
  - 2 products in database
  Credits:
  - 44 vocals
  - 41 performer
  - 5 composer
  - 3 lyricist
  - 2 10 holes harmonica
link: artist/22481
meta:
  added_date: 2016-09-24T08:05
  edited_date: 2022-07-20T19:11
  fetched_date: 2025-12-07T16:16
  ttl: 86400
  visitors: 2344
name: Ken Narita
name_real: 成田 賢
name_trans: なりた けん
notes: 'Birth name: 成田 慶一'
picture_full: https://media.vgm.io/artists/18/22481/22481-1474733218.jpg
picture_small: https://thumb-media.vgm.io/artists/18/22481/22481-1474733218.jpg
sex: male
twitter_names:
- NARIKEN009
type: Individual
vgmdb_link: https://vgmdb.net/artist/22481?perpage=99999
websites:
  Official: []
  Personal: []
  Reference: []
